const log = require('electron-log');

module.exports = function (min, max) {
    try {
        return Math.floor(Math.random() * (max - min)) + min;
    } catch (err) {
        log.error('mod:get-random-integer', err);
    }
};